Subject: Re: MG benefits
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 01:28:00 -0700 (PDT)

Hoyt, I suggest that we get Aaron Brown and Sheila Knudsen working on the 
issue of deferred comp. to work with Dee on this comparison.  Thanks.  
Michelle

Hoyt Thomas@ENRON
08/06/2000 12:05 PM
To: Dolores Lenfest/HR/Corp/Enron@ENRON
cc: Melissa Laing/LON/ECT@ECT, Michelle Cash/HOU/ECT@ECT 
Subject: MG benefits

Dee, we did not find anything that worried us on the benefits side in NYC, 
other than FLSA violations and things like that (which is really a comp 
issue) and I did not hear anything from you regarding things to look at . . . 
.they have just requested a plan amendment to the 401K so that the Rudolph 
Wolff employees can get into the Vanguard 401K immediately rather than 
waiting three months, should you be involved in that (by the way, these are 
our employees now, the folks in London convinced me that we own the company . 
. . . so the benefit plans are our now also)

One issue that keeps coming up is the deferred comp plan for 12 or so 
employees . . . we have to figure out what the value of that plan is and how 
we will keep their benefits substantially similar even though we are not 
going to have a deferred comp plan for them.  And I told the employees that 
we would have some sort of response for them on the 17th when we do the 
"intro to enron" package that is described inthe other email I sent you.  
Would you be able to look at the three benefits packages (Rudolph Wolff, 
MG-USA and Enron) and do a comparison?  also, will you have some time this 
week to talk about any benefits issues?  We really need to get these people 
feeling like they are Enron employees ASAP, they feel neglected now.  Please 
ring me at 57801, I am here M-Th of this week.

Thanks.